@charset "UTF-8";
/* ------------------------------------------------
 remodal common
------------------------------------------------ */
.remodal-overlay {
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-backdrop-filter: blur(15px);
          backdrop-filter: blur(15px);
}
.remodal-overlay.remodal-is-closing {
  animation-duration: 0.3s;
  animation-fill-mode: forwards;
}
.remodal-overlay.remodal-is-opening {
  animation-name: remodal-overlay-opening-keyframes;
}
.remodal-overlay.remodal-is-closing {
  animation-name: remodal-overlay-closing-keyframes;
}

body:has(.remodal-is-opened) {
  overflow: hidden;
}

/* Default theme styles of the wrapper */
.remodal-wrapper {
  scrollbar-width: none;
  box-sizing: border-box;
  overscroll-behavior-y: contain;
  overflow-y: auto;
  overflow-x: clip;
}
/* Default theme styles of the modal dialog */
.remodal {
  overscroll-behavior-y: contain;
}
.remodal.remodal-is-opened, .remodal.remodal-is-closing {
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
}
.remodal.remodal-is-opened {
  animation-duration: 0.8s;
  animation-name: remodal-opening-keyframes;
}
.remodal.remodal-is-closing {
  animation-duration: 0.5s;
  animation-name: remodal-closing-keyframes;
}

/* ----------------------------
 Keyframes
------------------------------*/
@keyframes remodal-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes remodal-closing-keyframes {
  from {
    transform: scale(1);
    opacity: 1;
  }
  to {
    transform: scale(0.99);
    opacity: 0;
  }
}
@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
/* ----------------------------
 remodal_close
------------------------------*/
button.remodal_close .icon i:nth-child(1) {
  top: 50%;
  transform: rotate(30deg) scaleX(1.4);
}
button.remodal_close .icon i:nth-child(2) {
  opacity: 0;
}
button.remodal_close .icon i:nth-child(3) {
  top: 50%;
  transform: rotate(-30deg) scaleX(1.4);
}
/* ------------------------------------------------
remodal movie
------------------------------------------------ */
.remodal.movie {
  width: 100% !important;
  max-width: 58.3333333333em;
  position: relative;
}
.remodal.movie .movie {
  width: 100%;
  aspect-ratio: 16/9;
}
.remodal.movie .movie iframe {
  width: 100%;
  height: 100%;
  display: block;
}
@media screen and (max-width: 767.9px) {
  .remodal.movie {
    max-width: 18.8888888889em;
  }
}

/* ------------------------------------------------
 common
------------------------------------------------ */
#contents {
  overflow-x: clip;
  overflow-y: visible;
}
@media screen and (min-width: 768px) {
  #contents {
    display: grid;
    grid-template-columns: 26.1111111111em 58.3333333333em;
    justify-content: center;
    align-content: start;
    position: relative;
    z-index: 1;
  }
}
@media screen and (max-width: 767.9px) {
  #contents .section > .inner {
    margin-left: auto;
    margin-right: auto;
    width: 17.5em;
  }
}

@media screen and (min-width: 768px) {
  .scene > .inner {
    width: min(84.4444444444em, 100%);
  }
  .scene.pc_wide > .inner {
    width: clamp(84.4444444444em, 100%, 74.4444444444em);
  }
}
@media screen and (max-width: 767.9px) {
  .scene {
    min-height: 100vh;
  }
  .scene.sp_wide > .inner {
    width: 100%;
  }
}

@media screen and (min-width: 768px) {
  .kodawari_menu .sheader {
    padding-top: 0;
  }
}
.kodawari_menu .sheader .title {
  margin-bottom: 0;
}
.kodawari_menu .sheader .home {
  margin-top: 1.6666666667em;
  display: block;
}
.kodawari_menu .sheader .home a {
  margin: 0 -0.8333333333em;
  display: flex;
  align-items: center;
  gap: 0.5555555556em;
}
.kodawari_menu .sheader .home a .txt {
  font-family: var(--font-en);
  font-size: 0.6666666667em;
  flex: 1;
}
@media screen and (max-width: 767.9px) {
  .kodawari_menu .sheader .home {
    margin-top: 2.2222222222em;
  }
  .kodawari_menu .sheader .home a {
    flex-direction: column-reverse;
    row-gap: 0.5555555556em;
    margin: 0;
  }
  .kodawari_menu .sheader .home a .txt {
    font-size: 0.5555555556em;
  }
}
@media screen and (min-width: 768px) {
  .kodawari_menu .sbody {
    padding-top: 1.6666666667em;
  }
}
.kodawari_menu.inline {
  margin: 0 auto;
  padding: 7.2222222222em 0;
}
@media screen and (max-width: 767.9px) {
  .kodawari_menu.inline {
    padding: 2.7777777778em 0;
  }
}

img.liquid {
  width: 100%;
  height: auto;
}

.js-fade {
  opacity: 0;
  filter: blur(1.1111111111em);
  transform: translateY(2.7777777778em);
  transition: filter 0.8s, opacity 0.8s, transform 0.8s;
}
@media screen and (max-width: 767.9px) {
  .js-fade {
    transform: translateY(2.7777777778em);
  }
}

.js-fade-active {
  opacity: 1;
  filter: blur(0);
  transform: translateX(0) translateY(0);
}

/* ------------------------------------------------
 #aside.kodawari_menu
------------------------------------------------ */
/*----- subpage header/menu -----*/
/* ------------------------------------------------
  page_header
------------------------------------------------ */
#page_header .inner {
  padding-top: 14.4444444444em;
}
#page_header .article_header {
  color: var(--color-black1);
}
#page_header .article_header .summary {
  letter-spacing: 0.1em;
  letter-spacing: normal;
  line-height: 1.8;
  margin-top: 2.2222222222em;
  width: 34.4444444444em;
}
#page_header .kv {
  border-radius: 1.2222222222em 0 0 1.2222222222em;
  width: 86.6666666667em;
  aspect-ratio: 156/66;
  position: absolute;
  top: 3.6111111111em;
  left: 26.1111111111em;
  z-index: -1;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  #page_header .article_header {
    width: 84.4444444444em;
  }
  #page_header .article_header .num {
    font-size: 1.4444444444em;
  }
}
@media screen and (max-width: 767.9px) {
  #page_header .inner {
    padding-top: 15.5555555556em;
  }
  #page_header .article_header .summary {
    font-size: 0.7777777778em;
    margin-top: 1.7857142857em;
    width: auto;
  }
  #page_header .kv {
    width: 14.4444444444em;
    aspect-ratio: 260/320;
    top: 1.8888888889em;
    left: unset;
    right: 0;
    z-index: -1;
  }
}

/* ------------------------------------------------
  menu
------------------------------------------------ */
#menu {
  margin-top: 5em;
  max-width: 26.1111111111em;
  position: sticky;
  top: calc(var(--height-header) + 20px);
  left: 0;
}
#menu li {
  line-height: 1;
}
#menu li a {
  -moz-column-gap: 1.1111111111em;
       column-gap: 1.1111111111em;
}
#menu li a .txt {
  font-size: 0.8888888889em;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.125em;
}
#menu li a .num {
  color: var(--color-blue);
  font-family: var(--font-en);
  font-style: normal;
  font-weight: 400;
  padding-right: 1em;
}
#menu li + li {
  margin-top: 1.6666666667em;
}
@media screen and (min-width: 768px) {
  #menu li.current .icon.arrow {
    border-color: #ccd8e9;
  }
  #menu li.current .icon.arrow::before {
    background-image: url(../images/common/icon_arrow_active.svg);
  }
  #menu li.current .t {
    color: #5279b3;
  }
}
@media screen and (max-width: 767.9px) {
  #menu {
    margin: 1.6666666667em 1.6666666667em 0;
  }
  #menu li a {
    -moz-column-gap: 0.5555555556em;
         column-gap: 0.5555555556em;
  }
  #menu li a .txt {
    font-size: 0.7777777778em;
  }
  #menu li + li {
    margin-top: 0.8333333333em;
  }
}

/* ------------------------------------------------
  article
------------------------------------------------ */
#article .section {
  box-sizing: border-box;
}
#article .section.nothing {
  font-size: 0 !important;
}
#article .section .aheader {
  color: var(--color-blue);
  font-weight: 500;
  line-height: 1.3;
  padding-top: 6.6666666667em;
  padding-bottom: 5.2777777778em;
  display: grid;
  grid-template-columns: auto 1fr;
  row-gap: 1.1111111111em;
  position: relative;
}
#article .section .aheader::after {
  content: "";
  background-color: #E8ECF3;
  width: calc(var(--nvw) * 100 - 26.1111111111em - (var(--nvw) * 100 - 84.4444444444em) / 2);
  height: 4.1666666667em;
  position: absolute;
  left: 0;
  bottom: 0;
  clip-path: shape(from 100% 0%, arc to calc(100% - 1.6666666667em) 1.6666666667em of 1.6666666667em cw, line to 0.4166666667em 1.6666666667em, arc to 0.4166666667em 2.5em of 0.4166666667em ccw, line to calc(100% - 1.6666666667em) 2.5em, arc to 100% 100% of 1.6666666667em cw, line to 100% 0%, close);
}
#article .section .aheader .title {
  font-size: 2.4444444444em;
  grid-row: 1/span 1;
}
#article .section .aheader .copy {
  font-size: 1.2222222222em;
  grid-row: 2/span 1;
}
#article .section .aheader .step {
  font-size: 1.2222222222em;
  font-weight: normal;
  text-align: center;
  border-right: 1px solid #E5E5E5;
  margin-right: 1.8181818182em;
  padding-right: 1.8181818182em;
  justify-content: center;
  grid-row: 1/span 2;
  align-self: stretch;
  align-content: center;
}
#article .section .aheader .step .num {
  font-size: 1.5454545455em;
  font-family: var(--font-en);
  font-style: normal;
  font-weight: 400;
  display: block;
}
#article .section .abody {
  letter-spacing: 0.1em;
  line-height: 1.8;
}
#article .section .abody > p,
#article .section .abody * + p,
#article .section .abody * + .fig,
#article .section .abody * + .listbox,
#article .section .abody .pg {
  margin-top: 2.2222222222em;
}
#article .section .abody h3 {
  font-size: 1.2222222222em;
  font-weight: 500;
  line-height: 1.6;
  border-bottom: 1px solid #E5E5E5;
  margin-bottom: 1.8181818182em;
  padding-top: 3.6363636364em;
  padding-bottom: 0.9090909091em;
}
#article .section .abody h3 .s {
  font-size: 0.7272727273em;
}
#article .section .abody h3:first-child {
  padding-top: 1.8181818182em;
}
#article .section .abody .note {
  font-size: 0.5555555556em;
}
#article .section .pg.columns {
  display: flex;
  align-items: start;
  -moz-column-gap: 2.7777777778em;
       column-gap: 2.7777777778em;
}
#article .section .pg.columns > .img {
  width: 27.7777777778em;
}
#article .section .pg.columns > .img + .txt {
  margin-left: 2.2222222222em;
}
#article .section .pg.columns > .txt {
  width: 25.5555555556em;
}
@media screen and (min-width: 768px) {
  #article .section .pg.columns > .txt h3:first-child {
    padding-top: 0;
  }
}
#article .section .pg.columns > .txt .note {
  margin-top: 1em;
}
#article .section figcaption {
  font-weight: 500;
  text-align: center;
  line-height: 1.6;
  margin-bottom: 0.5555555556em;
}
#article .section .img.shadow {
  position: relative;
  margin-bottom: 2.2222222222em;
}
#article .section .img.shadow::after {
  content: "";
  border-radius: 0.8333333333em;
  background: var(--grade-gray);
  width: 100%;
  height: 100%;
  opacity: 0.8;
  position: absolute;
  left: 2.2222222222em;
  top: 2.2222222222em;
  z-index: -1;
}
#article .section .img.shadow img {
  border-radius: 0.8333333333em;
}
#article .section .img.center {
  margin-left: auto;
  margin-right: auto;
}
#article .section .listbox {
  border-radius: 0.8333333333em;
  background: linear-gradient(180deg, #FBFBFD 0%, #F2F6FA 100%);
  padding: 2.7777777778em;
  width: auto !important;
}
#article .section .listbox.nonbg {
  background-image: none;
  padding: 0;
}
#article .section .listbox .heading {
  font-size: 0.7222222222em;
  font-weight: 500;
  margin-bottom: 2.3076923077em;
}
#article .section .listbox .title {
  color: var(--color-blue);
  font-weight: 500;
}
#article .section .listbox > .title + .summary {
  margin-top: 0.6666666667em;
}
#article .section .listbox .summary {
  font-size: 0.8888888889em;
  display: block;
}
#article .section .listbox .list {
  counter-reset: listnum;
}
#article .section .listbox .list li {
  padding-left: 1.6666666667em;
  position: relative;
}
#article .section .listbox .list li::before {
  counter-increment: listnum;
  content: counter(listnum) ".";
  color: var(--color-blue);
  font-family: var(--font-en);
  text-indent: 0;
  position: absolute;
  left: 0;
  top: 0.1111111111em;
}
#article .section .listbox .list li + li {
  margin-top: 1.1111111111em;
}
#article .section .listbox .list li > * {
  text-indent: 0;
}
#article .section .listbox .list.check li {
  padding-left: 1.1111111111em;
}
#article .section .listbox .list.check li::before {
  content: "";
  background: url(../images/4/icon_check.svg) 0/contain no-repeat;
  width: 0.7222222222em;
  aspect-ratio: 13/10;
  top: 0.7777777778em;
}
#article .section .listbox .list.bar li {
  padding-left: 1.1111111111em;
}
#article .section .listbox .list.bar li::before {
  content: "";
  border-top: 1px solid var(--color-blue);
  width: 0.3888888889em;
  top: 0.8888888889em;
}
#article .section .link {
  margin: 3.3333333333em auto 0;
  width: 28.3333333333em;
}
#article .section .link .banner {
  display: block;
  position: relative;
}
#article .section .link .banner .img {
  border: 1px solid #E6EEF2;
  border-radius: 0.8333333333em;
  overflow: hidden;
}
#article .section .link .banner::after {
  position: absolute;
  right: 1em;
  bottom: 1em;
}
#article .section .link .note {
  margin-top: 1em;
}
@media screen and (min-width: 768px) {
  #article {
    padding-top: 41.3333333333em;
  }
  #article .section .img.sticky {
    position: sticky;
    left: 0;
    top: calc(var(--height-header) + 20px);
  }
}
@media screen and (min-width: 768px) and (max-width: 1199.9px) {
  #article .section .aheader::after {
    width: calc(1200px - 26.1111111111em - (1200px - 26.1111111111em - 58.3333333333em) / 2);
  }
}
@media screen and (max-width: 767.9px) {
  #article .section .aheader {
    padding-top: 4.8888888889em;
    padding-bottom: 3.3333333333em;
    row-gap: 0.3888888889em;
  }
  #article .section .aheader::after {
    width: calc(100vw - 1.6666666667em);
    height: 2.7777777778em;
    clip-path: shape(from 100% 0%, arc to calc(100% - 1.1111111111em) 1.1111111111em of 1.1111111111em cw, line to 0.2777777778em 1.1111111111em, arc to 0.2777777778em 1.6666666667em of 0.2777777778em ccw, line to calc(100% - 1.1111111111em) 1.6666666667em, arc to 100% 100% of 1.1111111111em cw, line to 100% 0%, close);
  }
  #article .section .aheader .title {
    font-size: 1.6666666667em;
    letter-spacing: 0.0666666667em;
    grid-row: 1/span 1;
  }
  #article .section .aheader .copy {
    font-size: 0.9444444444em;
    grid-row: 2/span 1;
  }
  #article .section .aheader .step {
    font-size: 0.8333333333em;
    margin-right: 1.3333333333em;
    padding-right: 1.3333333333em;
  }
  #article .section .aheader .step .num {
    font-size: 1.2em;
  }
  #article .section .abody > p,
  #article .section .abody * + p,
  #article .section .abody * + .fig,
  #article .section .abody .pg {
    margin-top: 0.8333333333em;
  }
  #article .section .abody * + .pg {
    margin-top: 1.6666666667em;
  }
  #article .section .abody p {
    font-size: 0.7777777778em;
    letter-spacing: normal;
  }
  #article .section .abody h3 {
    font-size: 0.9444444444em;
    letter-spacing: 0.0588235294em;
    margin-bottom: 0.8823529412em;
    padding-bottom: 0.8823529412em;
    padding-top: 2.3529411765em;
  }
  #article .section .abody h3:first-child {
    padding-top: 1.1764705882em;
  }
  #article .section .note {
    letter-spacing: normal;
  }
  #article .section .pg.columns {
    row-gap: 0.8333333333em;
    flex-direction: column;
    width: auto;
  }
  #article .section .pg.columns > .img {
    width: 14.4444444444em;
  }
  #article .section .pg.columns > .img + .txt {
    margin-left: 0;
  }
  #article .section .pg.columns > .img + .txt h3 {
    margin-top: -0.8333333333em;
  }
  #article .section .pg.columns > .txt {
    width: auto;
  }
  #article .section .img.shadow {
    margin-bottom: 1.3888888889em;
  }
  #article .section .img.shadow img {
    border-radius: 0.5555555556em;
  }
  #article .section .img.shadow::after {
    border-radius: 0.5555555556em;
    left: 1.3888888889em;
    top: 1.3888888889em;
  }
  #article .section .listbox {
    letter-spacing: normal;
    border-radius: 0.5555555556em;
    padding: 1.3888888889em;
    width: auto;
  }
  #article .section .listbox .heading {
    margin-bottom: 1.1538461538em;
  }
  #article .section .listbox .title {
    font-size: 0.7777777778em;
  }
  #article .section .listbox .summary {
    font-size: 0.7222222222em;
  }
  #article .section .listbox .list {
    counter-reset: listnum;
  }
  #article .section .listbox .list li {
    padding-left: 0.9444444444em;
  }
  #article .section .listbox .list li + li {
    margin-top: 0.8888888889em;
  }
  #article .section .listbox .list.check li {
    line-height: 1.4;
  }
  #article .section .listbox .list.check li::before {
    width: 0.6666666667em;
    top: 0.5555555556em;
  }
  #article .section .listbox .list.bar li {
    padding-left: 0.8888888889em;
  }
  #article .section .listbox .list.bar li::before {
    width: 0.3888888889em;
    top: 1.0555555556em;
  }
  #article .section .link {
    margin-top: 1.6666666667em;
    width: 100%;
  }
  #article .section .link .banner .img {
    border-radius: 0.5555555556em;
  }
  #article .section .link .banner::after {
    right: 0.5555555556em;
    bottom: 0.5555555556em;
  }
}

/* ------------------------------------------------
 モーダル
------------------------------------------------ */
.remodal__ {
  width: 100% !important;
  max-width: 55.5555555556em;
  position: relative;
}
.remodal__ .inner {
  background-color: #f8f9fa;
  background-color: #FFF;
  position: relative;
  text-align: left;
  letter-spacing: 0.1em;
}
.remodal__ .inner > .ttl {
  border: none;
  padding-bottom: 0;
  margin-bottom: 2.7777777778em;
}
.remodal__ .inner > .ttl .t {
  font-size: 1.5555555556em;
  color: #5d7fbe;
  line-height: 1.6;
}
.remodal__ .inner .body {
  margin-top: 2.7777777778em;
}
.remodal__ .inner .body .ttl {
  padding-bottom: 0.6666666667em;
  margin-bottom: 1.1111111111em;
  border-bottom: 1px solid #c4c5c7;
}
.remodal__ .inner .body .ttl .t {
  font-size: 1.1111111111em;
  font-weight: bold;
  line-height: 1.6;
}
.remodal__ .inner .body .txt {
  font-size: 1em;
  line-height: 1.7;
}
.remodal__ .inner .body .note {
  font-size: 0.6666666667em;
  margin-top: 2.5em;
}
.remodal__ .inner .group {
  display: flex;
  justify-content: space-between;
}
.remodal__ .inner .group .body {
  width: 19.4444444444em;
  margin-top: 0;
}
.remodal__ .inner .group .attache {
  width: 18.3333333333em;
  display: flex;
  justify-content: space-between;
}
.remodal__ .inner .group .attache .item {
  width: 8.9444444444em;
}
.remodal__ .inner .group .attache .item .cap {
  font-size: 0.8888888889em;
  letter-spacing: 0.06em;
  text-align: center;
  margin-top: 0.8888888889em;
}
.remodal__ .inner .group .attache .item .cap.color {
  color: #5279b3;
}
.remodal__ .inner .btn {
  text-align: center;
  margin-top: 2.4444444444em;
}
.remodal__ .inner .btn .close {
  display: inline-flex;
  align-items: center;
}
.remodal__ .inner .btn .close .t {
  font-size: 1em;
  padding-bottom: 0.1666666667em;
}
.remodal__ .inner .btn .close::after {
  content: "";
  display: inline-block;
  width: 2.7777777778em;
  aspect-ratio: 1/1;
  background-image: url(/healthy/kodawari/images/common/modal_close.svg);
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: 0.8888888889em;
}
@media screen and (max-width: 767.9px) {
  .remodal__ .inner {
    padding: 3.8888888889em 3.3333333333em 3.3333333333em;
  }
  .remodal__ .inner > .ttl {
    margin-bottom: 2.7777777778em;
  }
  .remodal__ .inner > .ttl .t {
    font-size: 2em;
  }
  .remodal__ .inner .body {
    margin-top: 3.3333333333em;
  }
  .remodal__ .inner .body .ttl {
    padding-bottom: 0.6666666667em;
    margin-bottom: 1.4444444444em;
  }
  .remodal__ .inner .body .ttl .t {
    font-size: 1.7777777778em;
  }
  .remodal__ .inner .body .txt {
    font-size: 1.5555555556em;
    line-height: 1.7;
  }
  .remodal__ .inner .body .note {
    font-size: 1em;
    margin-top: 1.9444444444em;
  }
  .remodal__ .inner .group {
    display: block;
  }
  .remodal__ .inner .group .body {
    width: auto;
    margin-top: 0;
  }
  .remodal__ .inner .group .attache {
    width: 26.3333333333em;
    margin: 2.5em auto 0;
  }
  .remodal__ .inner .group .attache .item {
    width: 12.7777777778em;
  }
  .remodal__ .inner .group .attache .item .cap {
    font-size: 1.2222222222em;
    margin-top: 0.7777777778em;
  }
  .remodal__ .inner .btn {
    margin-top: 3em;
  }
  .remodal__ .inner .btn .close .t {
    font-size: 1.3333333333em;
    padding-bottom: 0.3333333333em;
  }
  .remodal__ .inner .btn .close::after {
    width: 3.3333333333em;
    margin-left: 1.1111111111em;
  }
}